<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>BaboDiaMockingCitizen.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>이렇게나 격한 섹스 경험해본 적 없어.. 악몽 그 자체야!!</Source>
      <Dest>こんなに激しくされるだなんて…悪夢そのものだわ！</Dest>
    </String>
    <String List="0">
      <Source>방금 전의 격한 섹스로 인해 완전히 기진맥진된 상태인 것따위 아랑곳하지 않고 상대방은 만족하지 못한 듯 열심히 내 보지와 젖가슴을 애무하기 시작했다.</Source>
      <Dest>さっきの激しい行為のせいで放心した状態にもかかわらず、相手は満足していないのか胸を愛撫しはじめた</Dest>
    </String>
  </Content>
</SSTXMLRessources>